.ip-banner {
    display: none;
}

#inner-page-wrapper {
    padding-top: 6px;
}

#inner-page-wrapper>.container {
    width: 100% !important;
    padding: 0 !important;
}

.ip-custom-banner-wrap {
    position: relative;
}

.ip-custom-banner-wrap img {
    filter: brightness(50%);
}


.ip-custom-banner-wrap img,
.ip-custom-banner-wrap canvas {
    min-height: 250px;
}

.ip-custom-title {
    position: absolute;
    z-index: 2;
    font-size: clamp(50px, 7vw, 100px);
    font-weight: 600;
    color: #fff;
    top: calc(50% - 1px);
    transform: translateY(-50%);
    left: 222px;
    left: 13.875%;
}

#podcast {
    padding: calc(clamp(40px, 5.75vw, 92px) - 24px) 0 0;
    font-size: 0;
}

.podcast-thumb-holder {
    width: 90%;
    max-width: 1270px;
    margin: auto;
}

.podcast-thumb {
    padding: 7px 0;
    /* height: 249px; */
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.podcast-thumb>a {
    display: block;
    position: relative;
    max-width: 440px;
    width: 34.645669291339%;
    padding-left: 65px;
    padding-left: 5.1181102362205%;
}


.podcast-thumb-img {
    width: 100%;
}

.podcast-thumb-img canvas {
    display: block;
    width: 100%;
    background-color: #ebebeb;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.podcast-thumb-txt {
    padding-left: 47px;
    padding-left: 3.7007874015748%;
    padding-top: 7px;
    padding-top: 0.5511811023622%;
    max-width: 830px;
    width: 65.354330708661%;
}

.pod-title {
    font-size: clamp(26px, 2.5vw, 35px);
    font-weight: 600;
    margin-left: -3px;
    padding: 14px 0;
    letter-spacing: 0.0005em;
}

.podcast-thumb-txt-content {
    font-size: clamp(12px, 0.875vw, 14px);
    font-weight: 300;
    color: #3f3f3f;
    line-height: 1.7;
    letter-spacing: 0.05em;
}

.podcast-thumb-audio {
    margin-top: clamp(12px, 1.5vw, 23px);
    max-width: 783px;
}

.podcast-thumb-audio>audio {
    display: none;
}

.podcast-thumb-audio .audioplayer {
    border: 0;
    background: none;
    padding: 0;
    height: auto;
    width: 80%;
    width: 564px;
    width: calc(100% - 219px);
    float: left;
}

.podcast-thumb-audio>.audioplayer>.audioplayer {
    display: none;
}

.podcast-thumb-audio .audioplayer .audioplayer-playpause {
    width: 33px;
    height: 33px;
    border: 3px solid #000000;
    margin-top: -1px;
}

.podcast-thumb-audio .audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
    border-left: 7px solid #000000;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}

.audioplayer-playing .audioplayer-playpause a {
    width: 9px;
    height: 11px;
}

.audioplayer-playing .audioplayer-playpause a::before,
.audioplayer-playing .audioplayer-playpause a::after {
    width: 3px;
    height: 11px;
    background-color: #000;
}

.audioplayer .audioplayer-playpause:hover {
    background: rgba(91, 130, 255, 0.1) !important;
}

.podcast-thumb-audio .audioplayer .audioplayer-bar-played::after {
    opacity: 0;
}

.podcast-thumb-audio .audioplayer .audioplayer-time-current,
.podcast-thumb-audio .audioplayer .audioplayer-time-duration {
    font-size: 12px;
    /* font-weight: 300; */
    /* color: #919191; */
    color: #767676;
    line-height: 1;
    letter-spacing: 0.05em;
}

.podcast-thumb-audio .audioplayer .audioplayer-time-current {
    margin-left: 18px;
}

.podcast-thumb-audio .audioplayer-time-duration {
    margin-right: 36px;
}

.podcast-thumb-audio .audioplayer .audioplayer-bar {
    margin: 0 8px;
    margin-bottom: 2px;
}

.podcast-thumb-audio .audioplayer .audioplayer-bar::before {
    background: rgba(0, 0, 0, 0.25);
    height: 3px;
}

.podcast-thumb-audio .audioplayer .audioplayer-bar-loaded {
    height: 3px;
    background: rgba(0, 0, 0, 0.65);
}

.podcast-thumb-audio .audioplayer .audioplayer-bar-played {
    height: 3px;
    background: #000000;
}

.podcast-thumb-audio .audioplayer .audioplayer-volume {}

.podcast-thumb-audio .audioplayer .audioplayer-volume-button a {
    background-color: #000000;
}

.podcast-thumb-audio .audioplayer .audioplayer-volume-button a:before {
    border-right: 9px solid #000000;
}

.podcast-thumb-audio .audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
    border-color: #000000;
    top: -1px;
    left: 9px;
    width: 11px;
    height: 11px;
}

.podcast-thumb-audio .audioplayer .audioplayer-volume-adjust {}

.podcast-thumb-audio .audioplayer .audioplayer-volume-adjust>div {
    background: rgba(0, 0, 0, 0.25);
    height: 4px;
}

.podcast-thumb-audio .audioplayer .audioplayer-volume-adjust div div {
    background-color: #000000;
    height: 4px;

}

.download-embed-wrap {
    display: flex;
    padding-left: 31px;
    padding-top: 2px;
}

.download-embed-wrap>a {
    display: block;
    margin-left: 9px;
    border-radius: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.download-embed-wrap>a.embed-icon.icons {
    display: none;
}

.download-embed-wrap>a:hover {
    background: rgba(91, 130, 255, 0.1);

}

.hp-cf {
    padding-top: 60px;
}

#content {
    display: block;
    width: 90%;
    max-width: 1270px;
    margin: auto;
}

@media only screen and (min-width: 992px) {
    #breadcrumbs {
        padding-left: 5.1181102362205%;
    }
}

@media only screen and (max-width: 991px) {

    .ip-custom-title {
        transform: translate(-50%, -50%);
        left: 50%;
    }

    .podcast-thumb {
        padding: 20px 0;
    }

    .podcast-thumb>a {
        padding: 0;
        width: 100%;
        margin: auto;
    }

    .podcast-thumb-txt {
        width: 100%;
        text-align: center;
        padding: 15px 0;

    }

    .podcast-thumb-audio {
        margin: 15px auto 0;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .podcast-thumb-audio .audioplayer {
        float: center;
        width: 63%;
        min-width: 270px;
    }
}

@media only screen and (max-width: 480px) {
    .podcast-thumb-audio .audioplayer {
        width: 95%;
        max-width: 400px;
    }

    .download-embed-wrap {
        padding: 10px 0 0;
    }

    .download-embed-wrap>a {
        margin: 0 5px;
    }
}